﻿/* pozadí */
body {	color: rgb(0,0,0);
		background-color: #FFFFCC}
		
/* nadpisy */
H1 {COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 20pt;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 3px;
    TEXT-ALIGN: center}
    
H2 {COLOR: #000000;
    FONT-FAMILY: Arial , Helvetica, sans-serif;
    FONT-SIZE: 16pt;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px;
    TEXT-ALIGN: left}
 
H3 {COLOR: #000000;
	FONT-FAMILY: Arial , Helvetica, sans-serif;
    FONT-SIZE: 14pt;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 2px;
    TEXT-ALIGN: left}

P  {FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12pt;
    FONT-STYLE: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 1px;
    TEXT-ALIGN: justify;
    VERTICAL-ALIGN: top}
    
TABLE  {FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12pt;
    FONT-STYLE: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 1px;
    TEXT-ALIGN: justify;
    VERTICAL-ALIGN: top}
    
/* odkaz */
A:link 	{FONT-FAMILY: Arial, Helvetica, sans-serif;
       	COLOR: blue;
       	BACKGROUND-COLOR: none;
       	FONT-WEIGHT: normal;
       	TEXT-ALIGN: left;
       	TEXT-DECORATION: none}

/* najetí na odkaz */
A:hover {FONT-FAMILY: Arial, Helvetica, sans-serif;
        COLOR: white;
		BACKGROUND-COLOR: green;
        FONT-WEIGHT: normal;
        TEXT-ALIGN: left;
        TEXT-DECORATION: none}

/* navštívený odkaz */
A:visited	{FONT-FAMILY: Arial, Helvetica, sans-serif;
			COLOR: #CC00CC;
			BACKGROUND-COLOR: none;
           	FONT-WEIGHT: normal;
           	TEXT-ALIGN: left;
           	TEXT-DECORATION: none}
